# XQilla Simple API Documentation

# InputParser Class Reference

`#include <InputParser.hpp>`

List of all members.

## Public Types

typedef std::vector< std::string > | Args

## Public Member Functions

int | parse (std::istream &input, Args &args)

## Member Typedef Documentation

typedef std::vector<std::string> InputParser::Args

## Member Function Documentation

int InputParser::parse | ( | std::istream & | input,
|  | Args & | args |
| ) |  |  |

The documentation for this class was generated from the following file:

- InputParser.hpp